CREATE TABLE [C6StagingPeriodico].[WSEICAP] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[DTRIFE] decimal(9,0) NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODCONF] char(11) NOT NULL,
	[SUBPROD] char(5) NOT NULL,
	[ISIN] char(12) NULL,
	[DTINIZ] decimal(9,0) NULL,
	[DTFINE] decimal(9,0) NULL,
	[CTV_COMMIT] decimal(15,3) NULL,
	[IMPVERS] decimal(15,3) NULL,
	[IMPRES] decimal(15,3) NULL,
	[DESCPROD] varchar(128) NULL,
	[SGR] varchar(128) NULL
)
GO